body{
	margin:0 auto;
	font-family: 'Ubuntu Condensed', sans-serif;
}
img {border:none;}
a {text-decoration:none;}
.page{
	margin:auto;
	width:1000px;
}
.page_c{
	float:left;
	width:1000px;
	box-shadow:0px 0px 20px 8px #B9B9B9;
}
.container{
	width:1000px;
	margin:auto;
}
.header{
	float:left;
	margin:0 0 0 0;
	width:100%;
	height:200px;
}
.top{
	float:left;
	width:100%;
	height:111px;
	background:url('../images/top_bg.png') no-repeat;
}
.logo{
	float:left;
	margin:-35px 0 0 0;
}
.menu{
	float:right;
	margin:-67px 0 0;
	width:100%;
}
.menu >	ul{
	list-style-type:none;
	float:right;
}
.menu > ul > li{
	display:inline-block;
	margin:0 0 0 0;
}
.menu > ul > a, .menu > ul > li:hover > a{
	border-bottom:3px solid #00880a;
	padding:10px 13px 12px 5px;
}
.menu > ul > li > a{
	display:block;
	margin:0;
	float:left;
	color:#004e75;
	font-size:18px;
	text-transform:none;
	text-decoration:none;
	padding:11px 13px 15px 5px;
}
.banner{
	float:left;
	margin:0 0 0 0;
	width:100%;
	height:227px;
	background:url('../images/banner.jpg') no-repeat;
}

.block{
	float:left;
	margin:15px 0px 15px 35px;
	width:232px;
	height:120px;
	background:url('../images/content1.jpg');
}

.blocks{
	float:left;
	margin:-20px 0 0 80px;
	width:840px;
	background:#3ba443;
	border-bottom: 3px solid #f5b740;
}

.fade{
	float:left;
	margin:0 0 0 0;
	width:100%;
	height:100%;
	background:rgba(255, 255, 255, 0.5);
	transition: height 1s ease 0s;
}
.block:hover .fade{
	Height:0%;
}
.text{
	float:left;
	margin:45px 0 0 ;
	color:#000;
	font-size:20px;
	width:100%;
	text-align:center;
}
.text-container{
	float:left;
	margin:38px 0 20px 79px;
	width:566px;
}
h1{
	font-size:20px;
	color:#2b2b2b;
}
h2{
	font-size:18px;
	color:#2b2b2b;
}
h3{
	font-size:16px;
	color:#2b2b2b;
}
.text-container p{
	font-size:15px;
	margin:0 0 0 0;
}
.right_blocks{
	float:left;
	width:275px;
	height:470px;
	margin:50px 10px 0 25px;
}
.r-t{
	float:right;
	font-size:20px;
	color:#00880a;
}
.r_block{
	float:left;
	width:242px;
	height:76px;
	border-bottom:1px solid #bfbfbf;
	margin:0 0 0 33px;
}
.r_block img{
	float:right;
}
.r_block p{
	float:left;
	margin:-60px 107px 0 0;
	font-size:13px;
}
.r_block a{
	float:left;
	margin:-10px 0 0 0;
	font-size:13px;
	color:#000;
}
.footer{
	float:left;
	margin:0 0 0 0;
	width:100%;
	height:243px;
	background:url(../images/footer_bg.png);
}
.f_blocks{
	float:left;
	margin:0 0 0 111px;
	width:779px;
}
.f_block1{
	float:left;
	margin:0 29px 0 0;
	width:230px;
	height:178px;
}
.f-block-h{
	width:100%;
	text-align:center;
	font-size:20px;
	color:#fff;
}
.f-block-t{
	text-align:center;
	font-size:12px;
	color:#fff;
}
.f_blocks a{
	float:right;
	margin:0 0 0 0;
	width:124px;
	height:24px;
	background:#f5b740;
	text-align:center;
	color:#fff;
	padding:5px 0 0;
	text-decoration:none;
}
.c-t{
	float:left;
	width:100%;
	font-size:12px;
	color:#64d06b;
	text-align:center;
	margin:24px 0 0 0;
}
.wit{
	color:#fff;
}
.footer a{
	text-decoration:none;
	color:#fff;
	font-size:12px;
}
.
.overzichtCat {
    border-top: 1px solid #E3D200;
    float: left;
    margin: 10px 0;
    padding: 10px 0;
    width: 100%;
}
.overzichtCat img {
    max-width: 200px;
}
.blogimg {
    float: right;
    margin: 20px;
}
.linkje , .meer{
	font-size:15px;
	color:#000;
}